/*.header {
    font-weight: bold;
    line-height: normal;
    font-size: 16px;
    color: rgba(0,0,0,0.87);
    margin: 0 0 6px 0;
}*/

/***********************************************MD_DIALOG********************************************************************/
/*This will display white color for top toolbar*/
/*
md-dialog md-toolbar{
    background-color: #FFF !important;
    color: #403838 !important;
    max-height: 30px;
    min-height: 30px;
}*/

.dialog-page{

}

.dialog-page .otp-input {
    width: 8.0rem;
    text-align: center;
    height: 2.5rem;
    border-radius: 0.25rem;
    border:2px solid #eee;
}

/*to support mobile*/
.dialog-page .code-input {
    width: 7.0rem;
}

.dialog-page md-input-container{
    margin: 10px 0 !important;
}

/*only specific to popupPurchase*/
/*.dialog-popup-purchase md-input-container{
    margin: 5px 0 !important;
}*/

/*popupAddProductsAndProductCategories dialog input ->discount this will remove border from the input box and set background color*/
/*there is already similar css in custom but that is for table, since here is md-list item had to duplicate here*/
.custom-input{
    border-width: 0 0 1px 0;
    border-color: #c7c0c0;
    background: transparent;
}

/*popupAddProductsAndProductCategories dialog Vertical line to seperate List with search and list */
.vertical-line{
    border-left: 5px solid #eee;
}

.dialog-page md-input-container textarea{
    border-width: 1px 1px;
}

/*BUTTON LABEL WERE SHOWN IN UPPER CASE*/
.dialog-page .md-button {
    text-transform: none;
}

/*----------------------------POPUP UTILIZE AND PURCHASE PAGE---------------------------------*/
.font-size-thank-you {
    font-size: 20px !important;
    font-weight: bold;
}

.upi-border{
    background-color: rgba(56, 11, 11, 0.06);
    border-radius: 5px;
}